Installing pkg-config

tzenes

Registered
I was trying to compile xchat from the source when I learned I did not have pkg-config. I went to www.freedesktop.org/software/pkgconfig/ and downloaded the latest version from cvs.

Now, I try to run the autoconfig for pkgconfig and it gave me the following:

Code:
patching file gstrfuncs.c
You should update your `aclocal.m4' by running aclocal.
Makefile.am:11: BUILT_SOURCES multiply defined in condition TRUE

  BUILT_SOURCES (User, where = Makefile.am:11) =
  {
    TRUE => glib-config
  }
Makefile.am:64: noinst_DATA multiply defined in condition TRUE

  noinst_DATA (User, where = Makefile.am:64) =
  {
    TRUE => \
        glibconfig.h

  }
I'm not entirely sure what this means, or how to fix it, only that the Make file was not created. Can anyone help me out?
 
Top